const express = require('express');
const router = express.Router();
const listController = require('../controllers/list.controllers');

/* GET programming languages. */
//router.get('/', programmingLanguagesController.get);
  
/* POST programming language */
//router.post('/', programmingLanguagesController.create);

/* PUT programming language */
//router.put('/:id', programmingLanguagesController.update);

/* DELETE programming language */
//router.delete('/:id', programmingLanguagesController.remove);

router.get('/stations', listController.getStations);
router.get('/corpus', listController.getCorpus);

module.exports = router;